7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    lyezs

    Limewire

    Hey ieder,
    Ik heb het volgende probleemke…
    Ik weet niet precies hoe het komt maar ik krijg mijn limewire niet meer geopend. Ik heb al vanalles geprobeerd, heb mijn schijf al gedefragmenteerd, opgekuist, alles van limewire eraf gegooid en er terug opzet en dat na het herstarten van alle toepassingen. Ik ben ten einde raad..:cry:
    weet iemand hoe het komt dat hij niet meer opstart…
    Ik kan op het icoontje klikken en dan begint hij te springen in mijn doc, maar ik krijg hem niet geopend (en het ligt niet aan mijn internet toegang want al de rest werkt prima om een connectie te krijgen)

    Iemand die raad weet…..?

    Bijdrager
    els

    Ik had dat ook – zie de reacties bij de laatste update. Je moet security update 2005-002 overdoen, dan komt alles weer goed!

    Bijdrager
    lyezs

    super, hartelijk bedankt voor de snelle reactie….
    en raad eens het werkte echt…
    maar enig idee hoe het eigenlijk komt dat hij niet meer werkte?

    greets

    Bijdrager
    MeesterPietje

    Me too, …

    Bijdrager
    MeesterPietje

    OK, maar als ik de Security Update 02 wil installeren krijg ik een foutmelding. Ik heb afgelopen zaterdag 10.3.9 geinstalleerd.

    Weet iemand raad ?:x

    Bijdrager
    lyezs

    ik heb die vandaag pas geĂ¯nstalleerd en bij mij was er ‘gelukkig’ geen probleem….
    en moet eerlijk zeggen ik zou ook niet weten wat ik zou moeten gedaan hebben!!!
    :?

    Bijdrager
    Dirk Petre

    Limewire heeft JAVA 1.4.2 nodig om correct te werken. Door de OS X 10.3.9 update was er blijkbaar een probleem met JAVA. Ik heb JAVA volledig verwijderd verwijderd ( als ik alleen de 1.4.2 update wou installeren gaf dat ook een foutmelding) en nadien opnieuw geĂ¯nstalleerd en de problemen waren van de baan. Ondertussen ben ik er achter dat de 2005 – 02 Security Update ook het probleem kan verhelpen.

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.